/* CSS Document */

/* -----------------------------------------------
Itinerari Scientifici in Toscana, basic style: museumfooter
[the best resolution 1024x768]
last edit:  2007.10.04
author: damiana luzzi
----------------------------------------------- */
/* ---
COLORI:
sfondo: #000000
testo: #FCC86e;
indirizzo museo:#AAAAAA;
--- */ 
div#footermuseum {
	clear:both;
	color:#FCC86E;
	background-color:#000000;
	margin:0em 0em 0em 0em;
	padding:0em 0em 0em 0em;
	height:1.9%;
	min-height:1.2em;
	position:relative;
	bottom:0;
	vertical-align:middle;
}
#footermenu {
	position:absolute;
	top:0em;	
	margin:0em 0em 0em 0.5em;
	left:0.5em;
	font-size:65%;
	padding:0em 0em 0em 0em;
	}
	#footermuseum li{
		display:inline;
		vertical-align:middle;
	}
   	#footermuseum a {
		color:#FFFFFF;
		text-decoration:none;
	}
	#footermuseum a:hover{
		color:#CCCCCC;
		text-decoration:underline;
	}
/* indirizzo del museo */
	.addressmuseum {
		color:#C8C8C2; /* sostituito x accessibilità: #AAAAAA */
		background-color:#000000;
		padding:0em 0em 0em 0.5em;
		margin:0em 0em 0em 0em;
	}
